---
search:
  tags:
    - Billing
    - GET
seo:
  description: >-
    Export customer charges as CSV. Reference for the GET
    /v1/organizations/{orgId}/billing/charges/export endpoint in the Stashtab
    Vault Warehouse API.
sidebar:
  label: Export customer charges as CSV
  badge: GET
title: Export customer charges as CSV
type: openapi-operation
---
`GET /v1/organizations/{orgId}/billing/charges/export`

**Responses**

- `200` — The complete export file
- `default` — Error

Response example, 200:

```json
"string"
```
